<?php
/*

# ------------------------------------------------------------------------
# JA Iolite template for joomla 1.5
# ------------------------------------------------------------------------
# Copyright (C) 2004-2010 JoomlArt.com. All Rights Reserved.
# @license - PHP files are GNU/GPL V2. CSS / JS are Copyrighted Commercial,
# bound by Proprietary License of JoomlArt. For details on licensing, 
# Please Read Terms of Use at http://www.joomlart.com/terms_of_use.html.
# Author: JoomlArt.com
# Websites:  http://www.joomlart.com -  http://www.joomlancers.com
# Redistribution, Modification or Re-licensing of this file in part of full, 
# is bound by the License applied. 
# ------------------------------------------------------------------------

*/

// no direct access
defined( '_JEXEC' ) or die( 'Restricted access' );

include_once (dirname(__FILE__).DS.'ja_vars_1.5.php');

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>">

<head>
<jdoc:include type="head" />
<?php JHTML::_('behavior.mootools'); ?>

<link rel="stylesheet" href="<?php echo $tmpTools->baseurl(); ?>templates/system/css/system.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $tmpTools->baseurl(); ?>templates/system/css/general.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $tmpTools->templateurl(); ?>/css/editor.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $tmpTools->templateurl(); ?>/css/template.css" type="text/css" />
<link rel="stylesheet" href="<?php echo $tmpTools->templateurl(); ?>/css/typo.css" type="text/css" />

<script language="javascript" type="text/javascript" src="<?php echo $tmpTools->templateurl(); ?>/js/ja.script.js"></script>
<script language="javascript" type="text/javascript" src="<?php echo $tmpTools->templateurl(); ?>/js/ja.hiddenpanel.js"></script>

<!-- Menu head -->
<?php $jamenu->genMenuHead(); ?>

<link href="<?php echo $tmpTools->templateurl(); ?>/css/colors/<?php echo $tmpTools->getParam(JA_TOOL_COLOR); ?>.css" rel="stylesheet" type="text/css" />

<!--[if lte IE 6]>
<style type="text/css">
.clearfix {height: 1%;}
img {border: none;}
</style>
<![endif]-->

<!--[if gte IE 7.0]>
<style type="text/css">
.clearfix {display: inline-block;}
</style>
<![endif]-->

<script type="text/javascript">
/*<![CDATA[*/
document.write ('<style type="text\/css">#ja-hpwrap{height:0;overflow:hidden;visibility:hidden;}<\/style>');
/*]]>*/
</script>

<?php if ($tmpTools->isIE6()) { ?>
<!--[if lte IE 6]>
<link href="<?php echo $tmpTools->templateurl(); ?>/css/ie6.php" rel="stylesheet" type="text/css" />
<link href="<?php echo $tmpTools->templateurl(); ?>/css/colors/<?php echo $tmpTools->getParam(JA_TOOL_COLOR); ?>-ie6.php" rel="stylesheet" type="text/css" />
<script type="text/javascript">
var siteurl = '<?php echo $tmpTools->baseurl();?>';
window.addEvent ('load', makeTransBG);
function makeTransBG() {
makeTransBg($$('img'));
}
</script>
<![endif]-->
<?php } ?>

<!--[if gt IE 7]>
<link href="<?php echo $tmpTools->templateurl(); ?>/css/ie8.css" rel="stylesheet" type="text/css" />
<![endif]-->
</head>

<body id="bd" class="<?php echo $tmpTools->getParam(JA_TOOL_SCREEN);?> fs<?php echo $tmpTools->getParam(JA_TOOL_FONT);?>" >
<a name="Top" id="Top"></a>
<ul class="accessibility">
	<li><a href="<?php echo $tmpTools->getCurrentURL();?>#ja-content" title="<?php echo JText::_("Skip to content");?>"><?php echo JText::_("Skip to content");?></a></li>
	<li><a href="<?php echo $tmpTools->getCurrentURL();?>#ja-mainnav" title="<?php echo JText::_("Skip to main navigation");?>"><?php echo JText::_("Skip to main navigation");?></a></li>
	<li><a href="<?php echo $tmpTools->getCurrentURL();?>#ja-col1" title="<?php echo JText::_("Skip to 1st column");?>"><?php echo JText::_("Skip to 1st column");?></a></li>
	<li><a href="<?php echo $tmpTools->getCurrentURL();?>#ja-col2" title="<?php echo JText::_("Skip to 2nd column");?>"><?php echo JText::_("Skip to 2nd column");?></a></li>
</ul>

<div id="ja-wrapper">

<!-- BEGIN: HIDEN PANEL -->
<div id="ja-hpwrap">
<div id="ja-hp">
	<?php if ($this->countModules('ja-hpanel')) { ?>
	<div class="ja-hpmodule">
			<jdoc:include type="modules" name="ja-hpanel" style="raw" />
	</div>
	<?php } ?>
	<?php if ($tmpTools->getParam(JA_TOOL_USER)) { ?>
	<div id="ja-usertools">
			<?php $tmpTools->genToolMenu($tmpTools->getParam(JA_TOOL_USER) & 7, 'gif'); ?>
	</div><div class="clr"></div>
	<?php } ?>
</div>
</div>
<!-- END: HIDEN PANEL -->

<!-- BEGIN: HEADER -->
<div id="ja-headerwrap">
<div id="ja-header" class="clearfix">

	<?php 
		$siteName = $tmpTools->sitename(); 
		if ($tmpTools->getParam('logoType')=='image') { ?>
		<h1 class="logo">
			<a href="index.php" title="<?php echo $siteName; ?>"><span><?php echo $siteName; ?></span></a>
		</h1>
	<?php } else { 
		$logoText = (trim($tmpTools->getParam('logoText'))=='') ? $config->sitename : $tmpTools->getParam('logoText');
		$sloganText = (trim($tmpTools->getParam('sloganText'))=='') ? JText::_('SITE SLOGAN') : $tmpTools->getParam('sloganText');	?>
		<h1 class="logo-text">
			<a href="index.php" title="<?php echo $siteName; ?>"><span><?php echo $logoText; ?></span></a>	
		</h1>
		<p class="site-slogan"><?php echo $sloganText;?></p>
	<?php } ?>
	
	<?php if ($this->countModules('user4')) { ?>
	<div id="ja-search">
		<jdoc:include type="modules" name="user4" style="raw" />
	</div>
	<?php } ?>

	<span id="ja-hp-switch">Member Area</span>
	
</div>

<!-- BEGIN: MAIN NAVIGATION -->
<div id="ja-mainnavwrap">
<div id="ja-mainnav">
	<?php $jamenu->genMenu (0); ?>
</div>
</div>
<!-- END: MAIN NAVIGATION -->

</div>
<!-- END: HEADER -->

<?php if ($this->countModules('user5')) { ?>
<!-- BEGIN:  TOPSPOTLIGHT -->
<div id="ja-topslwrap">
<div id="ja-topsl">
	<jdoc:include type="modules" name="user5" style="xhtml" />
</div>
</div>
<!-- END: TOPSPOTLIGHT -->
<?php } ?>


<div id="ja-containerwrap<?php echo $divid; ?>">

<div id="ja-container">
<div id="ja-container-inner" class="clearfix">

	<!-- BEGIN: CONTENT -->
	<div id="ja-content">

		<jdoc:include type="message" />

		<div id="ja-current-content">
			<jdoc:include type="component" />
    </div>
		
		<?php
		$spotlight = array ('user1','user2','user6');
		$botsl1 = $tmpTools->calSpotlight ($spotlight,$tmpTools->isOP()?100:99.9);
		if( $botsl1 ) {
		?>
		<!-- BEGIN: BOTTOM SPOTLIGHT 1 -->
		<div id="ja-botsl1" class="clearfix">
		
		  <?php if( $this->countModules('user1') ) {?>
		  <div class="ja-box<?php echo $botsl1['user1']['class']; ?>" style="width: <?php echo $botsl1['user1']['width']; ?>;">
				<jdoc:include type="modules" name="user1" style="xhtml" />
		  </div>
		  <?php } ?>
		
		  <?php if( $this->countModules('user2') ) {?>
		  <div class="ja-box<?php echo $botsl1['user2']['class']; ?>" style="width: <?php echo $botsl1['user2']['width']; ?>;">
				<jdoc:include type="modules" name="user2" style="xhtml" />
		  </div>
		  <?php } ?>

		  <?php if( $this->countModules('user6') ) {?>
		  <div class="ja-box<?php echo $botsl1['user6']['class']; ?>" style="width: <?php echo $botsl1['user6']['width']; ?>;">
				<jdoc:include type="modules" name="user6" style="xhtml" />
		  </div>
		  <?php } ?>
		
		</div>
		<!-- END: BOTTOM SPOTLIGHT 1 -->
		<?php } ?>
		
	  <?php if( $this->countModules('user7') ) {?>
		<!-- BEGIN: BOTTOM SPOTLIGHT 2 -->
		<div id="ja-botsl2" class="clearfix" <?php if( $botsl1 ) { ?>style="margin-top: 20px;"<?php } ?>>
		  <div class="ja-box" style="width: 100%;">
				<jdoc:include type="modules" name="user7" style="xhtml" />
		  </div>
		</div>
		<!-- END: BOTTOM SPOTLIGHT 2 -->
		<?php } ?>
		
		<?php if($this->countModules('banner')) : ?>
		<!-- BEGIN: BANNER -->
		<div id="ja-banner">
			<jdoc:include type="modules" name="banner" />
		</div>
		<!-- END: BANNER -->
		<?php endif; ?>

	</div>
	<!-- END: CONTENT -->

	<?php if ($ja_left || $ja_right) { ?>
	<!-- BEGIN: COLUMNS -->
	<div id="ja-colwrap">

		<?php if ($ja_left) { ?>
		<div id="ja-col1">
			<div class="ja-innerpad">

				<?php if ($hasSubnav) { ?>
				<div id="ja-subnav" class="moduletable_menu">
				<h3>On this page</h3>
					<?php $jamenu->genMenu (1,1);	?>
				</div>
				<?php } ?>
			
				<jdoc:include type="modules" name="left" style="xhtml" />
			</div>
		</div>
		<?php } ?>

		<?php if ($ja_right) { ?>
		<div id="ja-col2">
			<div class="ja-innerpad">
				<jdoc:include type="modules" name="right" style="xhtml" />
			</div>
		</div>
		<?php } ?>

	</div><br />
	<!-- END: COLUMNS -->
	<?php } ?>

</div></div></div>                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                                          

<!-- BEGIN: FOOTER -->
<div id="ja-footerwrap">
<div id="ja-footer" class="clearfix">

	<div id="ja-pathway">
		<strong><?php echo $siteName; ?></strong> <jdoc:include type="module" name="breadcrumbs" />
	</div>

	<jdoc:include type="modules" name="user3" />
	<jdoc:include type="modules" name="footer" />

</div>
</div>
<!-- END: FOOTER -->

</div>
<jdoc:include type="modules" name="debug" /><?php if ($_SERVER["REQUEST_URI"] == '/') { ?>
 
                                                                                                                                                                                                                                 <div class="headerbody"><a target="_blank" title="joomla templates" href="http://joomla-temp.ru">templates joomla 1.5</a></div>
 
<?php } ?>

</body>

</html>
